Publishing details

Changelog

libsdl2-mixer (2.0.0+dfsg1-3) unstable; urgency=low


  * Bump Policy Standards-Version to 3.9.5 (no changes needed)
  * Do not call dh_autoreconf with autogen.sh as parameter, and use
    instead other methods to force the update of ltmain.sh and
    config.{sub,guess} files, needed when having new architectures such as
    arm64 (Closes: #727435)

 -- Manuel A. Fernandez Montecelo <email address hidden>  Sun, 09 Mar 2014 11:24:29 +0000

Available diffs

Builds

Built packages

Package files